{% extends "base.html" %}
{% block style %}
<link rel="stylesheet" href="{{url_for('static',filename='css/jeux_proposee.css')}}">
{% endblock %}
{% block main %}
<main style="margin: 2em; margin-top: 10em;">
    <div>
        <ul>
            {% for i in range(len(jeux)) %}
            <li>
                <div class = "contenant">
                    <img src="{{jeux[i].url_img}}" alt="image du jeux">
                    <ul> 
                        <li>
                            <p> Proposé par : {{joueurs[i]}} </p>    
                        </li>
                        <li>
                            <p> Nom : {{jeux[i].titre}} </p>    
                        </li>
                        <li>
                            <p> Créateur : {{jeux[i].auteur}} </p>    
                        </li>
                        <li>
                            <p> Editeur : {{jeux[i].editeur}} </p>    
                        </li>
                    </ul>
                    <ul>
                        <li>
                            <p> Durée moyenne : {{jeux[i].duree_moyenne}} </p>    
                        </li>
                        <li>
                            <p> Age minimum : {{jeux[i].age_min}} </p>    
                        </li>
                        <li>
                            <p> Nombre de joueur : de {{jeux[i].nb_min_joueurs}} à {{jeux[i].nb_max_joueurs}} </p>    
                        </li>
                        <li>
                            <p> Complexité : {{jeux[i].complexite}} </p>    
                        </li>
                    </ul>
                    <p class = "resume">
                        Résumé : <br>
                        {{jeux[i].resume}}
                    </p>
                    <ul>
                        <li>
                            <button id = "accepter" class="btn button"> Accepter </button>
                        </li>
                        <li> 
                            <button class="btn btn-danger button"> Refuser </button>
                        </li>
                    </ul>
                </div>
            </li>
            {% endfor %}
        </ul>
    </div>
    
</main>
{% endblock %} 